@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Roboto:ital,wght@0,100;0,300;0,400;1,100&display=swap');

body {
    background-color: #F3F3F5;
    color: #3B3C51;
    margin: 0;
}

a:link {
    color: #C516A5;
    text-decoration: none;
}

a:visited {
    color: #C516A5;
    text-decoration: none;
}

a:hover {
    color: #FF881B;
    text-decoration: none;
}

h1 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 24pt;
    margin: 0;
}

h2 {
    font-variant: small-caps;
    font-weight: 100;
    font-size: 32pt;
    /*text-decoration: #985ECE underline;*/
    margin: 0 0 5pt;
}

h3 {
    font-weight: 100;
    font-size: 28pt;
}

h4 {
    font-weight: 100;
    font-size: 22pt;
}


@media screen and (max-width: 2560px) {
    h1 {
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 100;
        font-size: 24pt;
        margin: 0;
    }

    h2 {
        font-variant: small-caps;
        font-weight: 100;
        font-size: 20pt;
        /*text-decoration: #985ECE underline;*/
        margin: 0 0 5pt;
    }

    h3 {
        font-weight: 100;
        font-size: 16pt;
    }

    h4 {
        font-weight: 100;
        font-size: 12pt;
        margin-block: 0;
    }
}


header {
    background-color: white;
    box-shadow: 0 4pt 10pt -10pt rgba(0, 0, 0, 0.25);
    margin-left: 12vw;
    margin-right: 12vw;
    display: flex;
    justify-content: space-between;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 24pt;
}

page {
    display: flex;
    justify-content: center;
}


main {
    max-width: 75vw;
    margin: 10pt 0 10pt;
    display:  flex;
    flex-grow: 1;
}

footer {
    /*width: 75vw;*/
    background-color: #FFFFFF;
    margin-left: 12.5vw;
    margin-right: 12.5vw;
    height: 10vh;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
    padding-left: 10pt;
    padding-right: 10pt;
    box-shadow: 0 -10pt 10pt -10pt rgba(0, 0, 0, 0.25);
    clip-path: inset(-25pt -25pt 0pt -25pt);
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 20pt;
    font-size: 16pt;
}


nav > ul {
    display:inline-block;
    list-style-type: none;
    align-content: center;
    margin-top: 10pt;
    margin-bottom: 10pt;
}

nav > ul > li {
    display: inline;
}

hr {
    border: 0 none;
    border-top: 1pt solid #985ECEFF;
    height: 0;
}

.right-box > div > a > img {
    width: 10vw;
    margin-left: 15pt;
}

.left-box {
    background-color: #F8F8F9;
    grid-column: 1;
    grid-row-start: 1;
    grid-row-end: 4;
    box-shadow: 0 0 50pt -10pt rgba(0, 0, 0, 0.25);
    margin: 5pt;
    padding: 5pt;
    font-family: serif;
    font-style: normal;
    font-size: 8pt;
}

@media screen and (max-width: 2560px) {
    .left-box {
        font-size: 8pt;
    }
}

@media screen and (max-width: 1920px) {
    .left-box {
        font-size: 8pt;
    }
}
.left-box img {
    filter: drop-shadow(0px 4pt 10pt rgba(0, 0, 0, 0.25));
}
.right-box-2 {
    grid-column:2;
    grid-row-start: 1;
    grid-row-end: 6;
    display: flex;
    flex-direction: column;
    margin: 5pt;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 18pt;
}

.right-box-2 > div {
    margin-left: 15pt;
}

.right-box-2 > div > a > img {
    width: 10vw;
    margin-left: 15pt;
}

@media screen and (max-width: 2560px) {
    .right-box-2 {
        font-size: 16pt;
    }

    .right-box-2 > h2 {
        font-size: 32pt;
    }
    .right-box-2 > h3 {
        font-size: 20pt;
    }
}

@media screen and (max-width: 1920px) {
    .right-box-2 {
        font-size: 12pt;
    }

    .right-box-2 > h2 {
        font-size: 28pt;
    }
    .right-box-2 > h3 {
        font-size: 16pt;
    }
}

form {
    margin-top: 5pt;
    margin-bottom: 5pt;
    width: 100%;
    display: flex;
    flex-direction: column;
}

form > button {
    text-align: center;
    flex-grow: 2;
    padding-top: 8pt;
    padding-bottom: 8pt;
    margin: 5pt 2.5pt 5pt 5pt;
    color: aliceblue;
    background: #FF881B;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border: 2pt solid #FF881B;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
}

form > button:focus {
    background: #985ECE;
    border: 2pt solid #985ECE;
}

form > button:hover {
    background: #985ECE;
    border: 2pt solid #985ECE;
}

.funding-container{
    margin-right: 2.5pt;
    margin-left: 5pt;
    display: flex;
}

.lightcard {
    background: white;
    box-shadow: 0 4pt 10pt rgba(0, 0, 0, 0.25);
    }

#modal-overlay {
    position: fixed;
    width: 100vw;
    height: 100vw;
    background: #10101040;
    display: none;
}

#modal-dialog {
    position: fixed;
    top: 20vh;
    left: 20vw;
    right: 20vw;
    padding: 1vw;
    background: white;
    box-shadow: 0 0 50pt -10pt rgba(0, 0, 0, 0.25);
    width: 56vw;
    grid-template-rows: auto auto auto auto auto;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
    display: none;
}

#modal-dialog #close-modal-pip {
    width: 50pt;
    margin-left: auto;
    filter: drop-shadow(0px 0px 10pt rgba(0, 0, 0, 0.25));
}

#modal-dialog .table {
    display: grid;
}

#modal-dialog .table .r1c1 {
    grid-row: 1;
    grid-column: 1;
}
#modal-dialog .table .r1c2 {
    grid-row: 1;
    grid-column: 2;
}
#modal-dialog .table .r2c1 {
    grid-row: 2;
    grid-column: 1;
}
#modal-dialog .table .r2c2 {
    grid-row: 2;
    grid-column: 2;
}

#modal-dialog .table .r3c1 {
    grid-row: 3;
    grid-column: 1;
}
#modal-dialog .table .r3c2 {
    grid-row: 3;
    grid-column: 2;
}

#modal-dialog .table .r4c1 {
    grid-row: 4;
    grid-column: 1;
}
#modal-dialog .table .r4c2 {
    grid-row: 4;
    grid-column: 2;
}


#modal-dialog h3 {
    margin-block: 0;
}

#modal-dialog p {
    margin-block-start: 0;
}

#modal-dialog .bar {
    margin-left: 5%;
    margin-right: 5%;
    width: 90%
}

#modal-dialog .bar #funding-progress {
    margin: 5pt;
}

.funding-container .lightcard {
    margin-top: 8pt;
    margin-bottom: 2pt;
    width: 90%;
}
.funding-container .lightcard #funding-progress {
    margin: 10pt 10pt 0 10pt;
}

.funding-container #more-info-pip {
    width: 50pt;
}

.small-print {
    font-size: 16pt;
    font-variant: small-caps;
}

@media screen and (max-width: 2560px) {
    .small-print {
        font-size: 10pt;
        font-variant: all-small-caps;
    }
}

#home {
    align-self: center;
    margin-left: 20pt;
}
#sponsors > a > img {
    width: 6vw;
    margin-left: 15pt;
}